package com.gh.gamecenter.eventbus;

/**
 * Created by LGT on 2016/6/14.
 */
public class EBSearch {

    private String type;

    private String key;

    private String gameId;

    private String gameName;

    public EBSearch(String type, String key) {
        this.type = type;
        this.key = key;
    }

    public EBSearch(String type, String gameId, String gameName) {
        this.type = type;
        this.gameId = gameId;
        this.gameName = gameName;
    }

    public String getType() {
        return type;
    }

    public String getKey() {
        return key;
    }

    public String getGameId() {
        return gameId;
    }

    public String getGameName() {
        return gameName;
    }

}
